Subject: Assigned to Group - iOS version issues
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 15 Jun 2021 09:02:49 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  iOS version issues 
Hi Support,

During the process of setting up an Ipad today for High Country Fitness, I was unable to connect the Ipad automation to either a standard Epson projector on PJLINK or IP gateway for TCP control.   We proceeded to connect our demonstration Ipad to the identical hardware and it connected without delay upon entering the IP address  - this was successful on both PJLINK and TCP via the same router and hardware using the same IP address as the first Ipad had been connected.

Investigation shows that the demo ipad we use at AV Media is running iOS  14.3, with LMI App version 1.14.1(346) In comparison,  the new client ipad is running iOS 14.5 with LMI App version 1.14.1 (346) No updates had been enabled or authorised on this new Ipad.

A new ipad was unboxed and configured during a telephone conversation with Greg and without any update, it is running iOS 14.5 also.

I am of the belief that the LMI App V 1.14.1 is not compatible with iOS 14.5 resulting in loss of connection via TCP, PJLINK and UTP

We have shipped two virtual kiosks to Yawa aquatic centre (Belgravia leisure) and one to Mill park Aquatic Centre (Also Belgravia leisure) , have came from the same Apple shipment so I can only assume these three devices are also running iOS 14.5 - automation issues would not have been detected in these as the installations at both sites is not yet completed.

  *   Can you please confirm any known issues with LMI App 1.14.1 with iOS 14.5 (we had several sites that lost automation when iOS update 14 was released, including high country fitness)
  *   If there is an issue, when can a resolution be offered to address an urgent requirement for Yawa, Mill Park and High Country Fitness  ?
  *   We have received notification from LMI to disable automatic iOS updates and this has been occurring since receiving this, but of little value when the Ipads are being shipped with iOS 14.5?
  *   Have sites also been advised to disable automatic updates to avoid this issue ?

Thank you, I look forward to hearing back shortly and hopefully a resolution to overcome this automation issue.

CLICK HERE to view our Corporate profile VIDEO<https://youtu.be/HEXsVd7WSXw>

Best Regards,

[signature_1987670425]

Paul Smith | Director (Vic)

M 0410 587 544 | T 03 9543 6525
A 16/45 Normanby Road, Notting Hill VIC 3168
E  [email-masked] <mailto:[email-masked]%20> W www.avsystems.com.au<http://www.avsystems.com.au/>

CELEBRATING 20 YEARS OF INNOVATION
VIC - NSW - QLD - WA

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640